Next issue
SEPTEMBER

Deadline
Monday 27 August  

For Advertising & Copy
9733 2183  A/h 9733 2720

drakesdespatch@gmail.com
74 South West Highway

(PO Box 215, Waroona, 6215)
Office open Fridays 

10:30 to 11:30
Or by appointment.

WHAT’S ON IN WAROONA

alcoa . . .
    proud supporters of the drakesbrook despatch

WALMSLEY PAVILION

Sunday
5 August 

 

WAROONA LIONS

FARMERS MARKET

Sunday 5 August 
Lions Farmers Market
Friday 10 August
Waroona’s Got Talent
Tuesday 14 August
Waroona Rubbish Pick Up
Saturday 18 August
Really Really Free Market
Monday 20 August
St John AGM
Tuesday 21 August
Inaugural Business Awards Event
L Clifton.Preston Bch Rubbish Pick Up
Friday 24 August
Playgroup Enjo Party
Tuesday 28 August
Waroona Chamber of Commerce AGM
Sunday 9 September
Vintage Machinery Show
Sat 26 September
Defensive Driving Course

Friday the 10th August 
Waroona Memorial Hall

Doors Open 6pm
Show starts 6.30pm 

Tickets at the door $5 for adults
Children under 17 free.

Dance
Song

Music

WAROONA’S GOT TALENT

‘Rene and Renata’
‘Stoney Mae’

Tea, Coffee and Light supper available 
Gold Coin Donation to Cancer Council

Drinks and snack kiosk open.

Special Guest Performances

19 to 30 October
Entry Forms available at the 

Visitor Centre.  
COMMUNITY  CALENDAR

Regular Meetings
1st Waroona Girl Guides

Mondays 4pm Scout Guide Hall, Fouracre Street
(Excluding public holidays.)

Agricultural Society  
3rd Thursday—Alison Birch  9733 1092
Central  Districts Axemen’s Assoc.

Linda Miller  9733 2098
Clifton Cwilters

Fortnigtly 10am Tuesdays 9739 1484
Community Car

Waroona Resource Centre - 9733 2545
Coolup CWA
2nd Monday

Coolup Craft Group
Wednesdays CWA Room, Coolup 9530 3258

Coolup LCDC (Landcare)
1st Monday of the month  Kim Wilson 9733 2628

Dam Spinners
Fortnightly CWA Rooms, Yarloop

Joy Jackson 9733 1810
FRAGYLE (Preston Beach Hall) 

3rd Saturday Monthly  Hilary Wheater 9733 1219
Harvey River LCDC

2nd Wed alternate between Harvey & Yarloop
Debra Tyler 041 7 70 5 966

Lake Clifton/Herron Progress & Sporting 
Association

1st Tuesday—Tracey Timmins 0427 442 781
Lake Clifton Landcare

1st Tuesday - 7:30pm Fiona O’Connor 9739 1727
Nulsen Haven 

2nd Wednesday – Jan Wood 9733 3701
Preston Beach  Progress Assoc.

1st Saturday 10:00am
Really Really Free Markets

Every 3rd Saturday Memorial Hall
Senior Citizens Welfare

Last Wednesday - Jan Wood 9733 3701.
Hall Hire: Shire Office 9733 7800

South Mandurah Al-Anon Group
Evary Monday at 10am

Uniting Church, 2 Reees Place, Wannanup
St John Amubulance

3rd Monday 7:30pm - Carol Racco 9733 2122
Tai Chi—Pisconeri Hts Park

Thursday, 10 am – Del Leahy 9733 1201
Wagerup Community Consultative 

Network
For information contact  Tom Busher at Alcoa on 

9733 8768
Waroona Arts and Crafts Centre 

Bi monthly, 1st Monday 11:30am - 9733 3086
 Waroona Historical Society 

3rd Thurs 4:00pm 
Debra Tyler 041 7 70 5 966

Waroona Lions
 2nd & 4th Monday—Grant Hewett 9733 2903 

Waroona Hamel R&SL
1st Fri, bi-monthly Brent Gibson 9733 2017

Waroona Pensioner’s Social Club 
1st Wednesday—Dot Hansen 9733 1892

Waroona State Emergency Service
Training every Wednesday. 9733 1477

ST MARK’S ANGLICAN 
CHURCH WAROONA

Normal Services are held on the 
1st, 2nd & 3rd Sunday of each 
month at 9:00am and on the 4th 
Sunday at 10:30am.

St Mary’s Anglican Church, 
Coolup

Services are held only on the 5th 
Sundays of a month at 9.00am.

Rev Karon Austin   
Pinjarra  9531 1248

WAROONA CATHOLIC CHURCH
Waroona/Yarloop Mass Times:

Waroona: Sundays at 8.30am 
Yarloop: Second and Fourth 
Saturday of the Month at 6pm. 

Parish Priest: 
Fr Roberto Romano  9733 1225

UNITING CHURCH
Thatcher Street, Waroona

Worship Services 
& Sunday School

Each Sunday at 9:30am
A warm welcome is extended to all.
Elders: Rob & Charlotte Bruce

Phone: 9733 1018
Minister Robbie Jetta

0478 243 765

WELL OF LIVING WATER 
Meetings at 7 Butler Retreat Waroona  

7 pm every 2nd Friday 
Needed, prayer Warriors for our 

Nation from 2 Chronicles 7v14   
All welcome supper after.

WAROONA ST JOHN 
AMBULANCE 

Sub Centre Opening Times 
Tues & Thurs 

9:00am - 1:30pm 
Phone: 9733 2122 
EMERGENCY: 000

www.waroonaambulance.com.au

EMERGENCY NUMBERS
 Police 9733 7400
 Fire Brigade 000
Ambulance 000
 State Emergency Service 000
 Waroona Taxi 9733 1481
 Water Corp (faults) 13 13 75
 Western Power (faults) 13 13 51

MANDURAH - WAROONA BUS
Thurs 2, 16 & 30 August

at 9:00am
Mandurah Bus Charters  

9581 6555

TranswA
FOR TRAIN TIMES AND BOOKINGS

1300 662 205
BOOK YOUR TICKET ONLINE OR VISIT 

LOCAL AGENT AT AUNTY JACK’S VIDEO

www.transwa.wa.gov.au

Articles and advertising cannot be 
accepted unless provided with a 

name, address and phone number 
for contact purposes.

Disclaimer:
Articles in this newsletter are the sole 
responsibility of the contributor.  We 

reserve the right to edit where 
necessary.

  THE SALVATION ARMY
Family Worship With The Salvos

 2nd & 4th Sundays at 5pm
Meeting at the Waroona Health & 
Community Resource Centre, 10 

Henning Street, Waroona. 
EVERYONE WELCOME!

Contact: Shirley - 97331842

  WAROONA CHRISTIAN 
FELLOWSHIP - AOG

Services 10am Sundays (except 3rd Sun 
each month then 4pm) at the Senior 
Citizens Centre, Millar St.  
We are a local church in our community. 
We have mid-week        small groups, 
great worship, children's ministry, Bible 
based teaching and prayer for the sick. 
You are welcome to attend.      
Info: Ps Stephen Griffiths 9593 6717

JULY  RAINFALL
An above average June was followed 
by a very dry July.  Only 45mm of rain 
was recorded, well under the average 
of 189.5 and setting a new record. Only 
8 days of rain were recorded with the 
heaviest fall of 18mm occurring on the 
final day of July.

Total rainfall for the year to date is 
404.8mm.

The driest year previously was 76.3mm 
in 1959.  Wettest July on record was in 
1958 when 423.4mm was recorded.
WDHS
CHAPLAINCY
 BAROMETER

$20,100

$8,241

THANK YOU
A big thank you to all who 
attended Audrey’s farewell and 
others who gave condolences 
and support at this time.
For making Audrey’s final days a 
little easier we thank Pam 
Corker Staff.
A special thank you to Dr Peter 
Wallace and his angels at 
Murray District Hospital.  All 
these things are very much 
appreciated.

Keith ___ Simon ___ Julie  
Katherine ___  Megan

AGM
20th of August 2012, at 7.30 

pm, at the Sub Centre
One third of Committee 

Positions Vacant
Written nominations to 

Secretary by the 9th of August.  
(Nomination forms are available 
from the office Tues and Thurs 
9am to 1.30pm or phone 9733 

2122)
Everyone Welcome

WAROONA ST 
JOHN AMBULANCE

NULSEN
Hello everyone. Well winter is here, no 
rain, but plenty of cold, cold mornings.  
Soon we will be complaining of the 
heat.
Nulsen is celebrating  their 54th 
Birthday on the 8th of August.  Perth 
will be joining us for this momentous 
occasion, as well as 8 residents and of 
course,  our members.  The committee 
will be at the hall from 8.30am to 
receive your contributions for lunch.  
We are looking forward to this.
There will be raffles and lots of fun.  We 
will be presenting a cheque to Nulsen, 
a result of all our fund raising. Thanks 
to all those who have contributed over 
the last 12 months, it is greatly 
appreciated.  Thank you.
Bye for now
Jan Wood (Secretary) 

SENIOR CITIZENS
Hi everyone. 
We were fortunate to be able to go to 
the Fremantle Maritime Museum last 
month.  Many thanks to Ivy Wilson who 
co-coordinated this venture.
We were not  disappointed, it was a 
great day.  We had lunch at 
Fisherman's Harbour, the food was 
good, and we called in  to the Spud 
Shed at Baldivis on the way home.  
Many thanks to Don Wood, our coach 
driver for the day, Many thanks to both 
Ivy and Don  We will have to have 
another venture soon, perhaps down 
Bunbury way, 
If you are new in town, Senior Citizens 
meet on the last Wednesday of each 
month at 1.30pm at Seniors Hall in 
Millar Street.  Just give me a call on 
9733 3701 if you are interested in 
joining us.
Bye for now
Jan Wood (Secretary)

Our barometer has 
made a giant step 
forward this month with 
a generous donation 
from the Waroona 
District High School of 
$2000.00.  Once again 
Bendigo Bank has 
supported us with 

another donation of $1250.00 for which 
we are very grateful.  Many thanks also 
to the Waroona Christian Fellowship 
Inc for their donation of $571.00.  We 
would like to acknowledge the 
anonymous donator who donated 
$500.00. Without donations like these 
we would be unable to reach our goal 
for the end of the year.  This brings our 
total to $8241.00   
Please keep supporting our fundraising 
drive of collecting old mobile phones to 
be recycled. Collection boxes  are 
located in the Waroona Post Office, the 
Waroona Pharmacy and the front office 
of Waroona District High School.  If you 
haven't already placed your old mobile 
in the collection boxes,  please do so at 
your earliest convenience
Our Term Deposit has increased to 
$45,749.81 after interest of $557.47 
was added. 

Websites
Email Marketing

Social Media Strategy
Search Engine Optimisation 

(SEO)

www.templemantwells.com.au
08 9733 3194

22 Fouracre St, Waroona

THANK YOU.
To the kind gentleman who caught 
me as I tripped outside the National 
Bank on Thursday 26th July, I thank 
you.  Also thanks to Jacko who also 
came forward.  To Roseanne who 
was very kind and helpful in the 
bank and brought me safely home 
in her vehicle.  
Thank you.    Dorothy Pitman.

WAROONA PENSIONERS 
SOCIAL CLUB

The Seniors and Pensioners were so 
lucky with the weather the day we had 
our outing in Fremantle, we could not 
have had a better day.  Everyone 
seemed to have enjoyed themselves.  
Thanks to the volunteer driver.
The Pensioners are still thinking of a 
meal out somewhere.  We had some 
very nice homemade marmalade for 
our trade table.  Thank you.
Yvonne Hill-Warner

Audry Plant & Yvonne Hill-Warner at 
the Fremantle Maritime Museum 
No appointments needed

OPEN
Friday & Saturday

8am to dark.
51b South Western Highway

Waroona   0428 718 569
(Opposite the Newsagent.)

Pre-owned Goods
Bric-a-brac

OPEN
Friday & Saturday

8am to dark.
51b South Western Highway

Waroona
(Opposite the Newsagent.)

The author we read this 
month was Katie Fford, an 
English writer of romantic 
stories.  Generally members 
found her books to be light 
and fluffy, not very 

memorable and that they would be 
placed in the genre know as ‘chick lit’.  
Some would read her again if in a 
situation where they didn't have the 
time to read anything more serious on 
which they would have to concentrate; 
the conversation then lead into the 
whether or not these stories would be 
more acceptable as a talking book, with 
a well known actor using his talents of 
voice and acting ability to give the 
characters personality and the story a 
more dramatic inclination. It was felt 
this could be the case with many books. 
Whether we are a reader of Harry 
Potter, vampires, science fiction, 
horror, crime and mystery, chick lit, 
regency romances or whatever genre 
we prefer, it is all an escape into a 

WAROONA LIBRARY BOOK CLUB

A MESSAGE OF APPRECIATION
I wish to express a big thank you to the 
fantastic six Lions men who offered 
their services  on a Saturday morning to 
demolish an old tank stand and the re 
assembly of a new stand and the tank. 
They were so punctual and efficient that 
a job that could have taken hours was 
completed in two.  The banter and 
camaraderie  between them was great 
and I know  that this helps them to do 
many jobs round town to help others. 
Thanks guys and I hope Jim's kitchen 
gets completed soon for I know you all 
are a caring group. 
I wish also to thank a good Samaritan 
for helping me empty the soil from the 
stand by hand in preparation for the job.
 Clare and Bob Jones   

QUAMBIE PARK NEWS
The flags at Pam Corker House have 
been at half mast in the past week in 
memory of Mavis Brookes.  Mavis 
was a resident at Pam Corker for 
nine years and was aged 99 years 
with her last birthday celebration in 
April.
Deepest sympathy is extended to 
her daughter Shirley, granddaughter 
Kerryn and family.
Residents caught the Quambie Park 
Bus last Friday for a visit to the 
Harvey Cheese Factory.  Led by 
Lifestyle Coordinator Nerida Black 
and with Erica Scott as the bus driver 
residents enjoyed the outing and the 
cheese experience.

fantasy world.  It is an act of escapism 
to take us outside our own mundane 
existence where we can feel the thrill of 
flying through space, sailing on a pirate 
ship, sword fighting in a swash buckling 
tale, riding in a fast car chase or hiding 
from a monster where we all 
experience the thrill within our 
imaginations and enjoy and perhaps 
learn something about the world or 
even ourselves.
In the coming month we are reading 
Danish authors.  After the popularity of 
Stieg Larsson and his trilogy “The Girl 
with the Dragon Tattoo, The Girl who 
Played with Fire and The Girl Who 
Kicked the Hornets Nest” Scandinavian 
authors have become the flavour of the 
month.  .We will be reading Lisa 
Marklund, Jo Nesbo, Henning Mankell 
and for those who haven’t already read 
Larsson they will be reading some of 
his novels.
So whatever you are reading, happy 
fantasy and happy reading,

CORAL’S CHARITY 
KNITTERS.

Bev and I donated ten 
knee rugs to Hocart Lodge in Harvey, 
knitted and sewn up by our ladies.  
Some were also crocheted.  My fingers 
have been busy knitting beanies for 
newborns at Peel Hospital – 36 so far.   
I still have plenty of knitted squares to 
be sewn up.  Thanks to Lil for sewing up 
the last lot.  I believe Lil is sewing up 
another large knee rug knitted by Nola 
H.
We are running out of wool and toy 
stuffing.  If you are winter cleaning, 
please think of our group.  We meet at 
the town library every second Thursday, 
10am to midday.  Dates for August are 
9th and 23rd.
Happy birthday to Sheila in August.

    Coral Culling.

WAROONA-PINJARRA-
MANDURAH

Bus Service Timetable
Fortnightly on Thursday

Depart Waroona 9.00am
Arrive Mandurah Hospital 9.48am
Mandurah Train Station 9.52am
Mandurah Forum 9.55am
Mandurah Central 10.00am
Depart Mandurah Hospital 1.10pm
Mandurah Train Station 1.13pm
Mandurah Central 1.25pm
Mandurah Forum 1.30pm
Arrive Waroona 2.35pm

Pick up and set down points
Waroona Waroona Hotel, South 
West Highway, Dehamel St
Nth Pinjarra Carcoola Shop
Pinjarra Murray Shire Office
Mandurah Peel Health Campus
Bus Station
Mandurah Forum
Mandurah Central (Sutton St)

Fares (one way)
Pinjarra - Mandurah 
$3.50 adult $1.40 concession/child
Waroona - Pinjarra
 $5.10 adult $2.10 concession/child
Waroona - Mandurah 
$6.20 adult $2.40 concession/child

BUS TO MANDURAH.
The two-weekly bus to Mandurah will still 
keep coming for us as long as the 
numbers are good, so please use it now 
and again as we do not want to lose it.  A 
good parking area is in Birch Street 
alongside Centennial Park.  The bus stops 
right by the cars and also drops us back to 
the same spot.  See you on the bus!
DOLPHIN
WINDOW CLEANING

SERVICING THE WAROONA 
DISTRICT

DOMESTIC AND COMMERCIAL 
SERVICE

FREE QUOTES
FULLY INSURED

PENSIONER DISCOUNTS

CONTACT: TROY
0417 175 049  9537 8180

OPENING HOURS
Mon, Tues, Thurs & Fri - 10am to 5pm

Sat 9:30am - 1:30pm    Wednesday & Sunday  CLOSED

39 South West Highway, Waroona  
9733 2310 (Next door to Visitor Centre)

Card making, 

Scrapbooking, 

Painting, 

Beading and 

many other craft 

supplies 

available

JULY SUPER SPECIALS
12 x 12 scrapbook paper $1 / sheet 

Specialty scrapbook papers  $1.50 / sheet 
(Glitter, flocked & die-cut) 

HILLAWATERS RD, OFF NANGA BROOK RD WAROONA.  www.thelonebarn.com.au

THE LONE BARN RESTAURANT
BOOKINGS 9733 3567

OPEN  
 FRIDAY:   

DINNER 6PM TILL LATE
 SATURDAY:         

LUNCH 12 - 4PM
DINNER 6PM TILL LATE

SUNDAY:              
LUNCH 12 - 4PM 

TASTY LUNCHES FROM $13.
Memorable functions are our 
specialty, also special dietary 
needs are catered for.  Beer, 

wine, spirits at sensible prices

During the school holidays the Youth Advisory Council together 
with the Shire of Waroona offered a free Performance Workshop 
by Akanna Entertainment.  This workshop was aimed at 
developing singing skills, stage presence and general performance.

A talented group of girls attended the hour and a half session and 
at the completion of the workshop they had developed a 
performance of Abba’s song Mama Mia.  It included solo singing, 
group singing and a movement routine to go with the song.  All of 
the girls had a great time singing along and supporting each other.

Most of the attendees will be performing in Waroona’s Got Talent 
on Friday the 10th of August so be sure to come and see them 
perform on the night.

This program was proudly supported by Alcoa.

MAMA MIA – THEY CAN SING

Attending the Performance Workshop were Rachel Hull, Jessica 
Hull, Amelia Ticehurst, Chloe Ticehurst, Abby Simpson, Angelina 
Dimasi and Claire Bennett with coordinator Petrina Bishop.

UTHANDO
Local Uthando knitter, Faye Russell, 
recently brought her African family to 
the library for Show and Tell with our 
knitting group.  The dolls, all colourfully 
dressed, together with a variety of dolls 
and toys made by other ladies around 
WA, will be on display at the Vintage 
Machinery Show on 9th September.
Dolls, of course, will not be for sale but 
we will have cards, books, doll-making 
kits, patterns and local craft items, all 
for sale to raise funds for shipment 
costs to KwaZulu-Natal, South Africa.     
Nola Turner 9733 1484.   
Uthandoproject.com.org

Faye Russell with her African family
Same Day Service

STEAM IRONING
Commercial Steam Ironing System
 • Fast
 • Professional Finish
 • Only $25 per hour
 • We can wash & dry too!

THE ODD ANGRY SOCK
Laundromat

Coin Operated machines large 
enough for bedspreads, doonas & curtains.

Open 7 days 7:00am to 7:00pm
9733 2218   56 South West Highway

WAROONA
COMPUTERS
MOBILE

Repairs 
Upgrades 
Systems

0404 516 182
EMAIL: WAROONACOMPUTERS@GMAIL.COM

9733 3949Shop 7, 61 South West Highway, Waroona 

Ladies Fashions

New and exciting things 
are happening!! 

New stock and new labels 

are starting to arrive.
Be the first to know 

about sales and new arrivals. 

Like us on Facebook.

Can you spare one hour 
per week?

Do you have a talent to 
share?

Then St Joseph’s School Waroona 
needs you to share your talent 

with a small group of children for 
one hour per week for about 5 

weeks
Thursday 30/8 – 27/9 or you may 

like to help another adult to lead a 
group.

Please speak to Mrs Della in the 
Office  97826500 or visit the school 

website: 
www.stjoeswaroona.wa.edu.au 

for more information.

The Annual General 
Meeting of the Waroona 

Historical Society was held on 12th July 
with the following executive committee 
members elected for the next 12 month 
period.
President – Debra Tyler
Vice President – Glenece Walmsley
Secretary/Treasurer – Maree Ellis
Next month memberships will be due 
for renewal at the general meeting on 
Thursday 16th August at the Museum.  
If you wish to become a member, a 
small membership fee of $5 per person 
or organisation per year is all that we 
ask.
After the AGM, members received a 
presentation from Melva Mitchell from 

the Bunbury Oral History Association.  
Melva displayed some equipment which 
the Bunbury group uses to record oral 
histories and demonstrated a new 
compact digital unit.  The Historical 
Society are now considering purchasing 
one of these units so that we can go into 
the community and record more stories 
from our seniors before it’s too late.
Two members will be attending The 
Peel Chapter Meeting of Museums 
Australia at Serpentine in August and 
after the formal meeting will be visiting 
Turner Cottage, Old Bridge School and 
St Stephens Church with the group.
Members of the Waroona Historical 
Society will be at the Vintage Machinery 
Show in September, so look out for us 
there.

WAROONA HISTORICAL SOCIETY NEWS

The Youth Advisory 
Council have been 
busily preparing for 
Waroona’s Got 

Talent.  They have spruced up the 
hall, set up the lights and wired up the 
sound.  With lots of help and support 
from Louie Chiera the members of 
YAC have refreshed their skills 
through a lighting workshop and a 
sound workshop.
A successful afternoon of auditions 
was held and we have 14 acts for the 
night.  From Dancing, Singing and 
Music you are sure to be entertained.  
We have also secured two special 
guest performances to entertain you 
as we break for intermission and to 

finish our night as our judges prepare 
for the evenings presentations. 
Entry will be free for children under 
the age of 17years and $5 for adults.  
A light supper with tea and coffee will 
be available for a gold coin donation – 
proceeds going towards the Cancer 
Council.  There will also be a small 
kiosk with snacks and drinks available.
We look forward to seeing you for a 
night of great entertainment and 
talent.
We wish all of our performers the best 
of luck for the evening and hope they 
all enjoy themselves as they show us 
that WAROONA’S GOT TALENT.
Doors open 6pm Friday the 10th

August – Waroona Memorial Hall.

YOUTH ADVISORY COUNCIL
9733 2299
50 South West Highway, Waroona

drakesbrook realty
the real estate

people in
your neighbourhood

www.drakesbrookrealty.com.au

Deb Clancy
Sales Consultant
0417 964 332

Annee Smith
Principal/Licensee

0423 039 788

Kelly Marsh 
Property Manager

9733 2299

Nina Scott
Receptionist/PM Asst

9733 2299

Waroona  $299,000
EXCELLENT INVESTMENT

This 3 x 1 +  sleep out home on a 
large 2673 sqm block. There is a 
shed, patio & an outside laundry. A 
massive yard for the family to 
entertain all the kids on the block 
playing back yard cricket or 
football. It has 2 road frontages, is 
zoned service/commercial and has 
subdivisional potential. Build some 
storage units or a car wash and 
start a thriving business for 
yourself.

Waroona  From $350,000
GREAT VIEWS, LOCATION & 

OPPORTUNITY
Perched at the top of the Darling 
Scarp with magnificent views across 
the ranges, Drakesbrook Weir and 
coastal plain to the sea, is the new 
Forest Rise Estate. 5 blocks are being 
offered & present a great 

opportunity to purchase that country block you may have been 
looking for. Each block is 4ha (10acs) in size with bitumen road 
frontage & power provided. A building envelope has been 
approved for each lot, giving them their own individuality. This 
exciting new development is located 7 kms east of Waroona & is 
ideally positioned for those looking to live & work in the South 
West or to be used as a fly in fly out base. 

2 BLOCKS ONLY
JIMBERN HEIGHTS $115,000
A FANTASTIC ONCE ONLY OFFER

Buyers can choose blocks between 
47 – 51 McDowell Street & 56 – 58 
& 60 Elliott Street. A quality 
subdivision situated on the corner of 
McDowell & Elliott Streets, on the 
northern edge of Waroona town 

site. A variety of good sized level blocks, some with farmland 
views, ranging in size from 700m2 to 973m2. This prestige 
development has underground power, deep sewerage & is 
surrounded by quality homes. There is no building time limit. 

 Coolup $319,000
PRIME LOCATION!

7.5 acres walking distance to the 
general store and equestrian centre 
where there is pony club meetings 
and events, camp drafting and 
polocrosse clubs. This corner block 
has good fences & is nestled in a 
hobby farm area ideally for horses. 
Only 10 mins from Pinjarra & on 
route for the school bus run. Just a 
perfect location to build your family 
home.

YARLOOP                                                                                       
28 Teesdale Street Sold                                                                       
77 Johnston Road Under Offer

HAMEL
Lot 104 Hainge Road  Under Offer

PRESTON BEACH
4 Lakeside Terrace Sold

                                                                                     
1 Armstrong Court Sold                                                                
40 Paterson Road West Sold                                                         
50 Millar Street  Sold
28 Fitzpatrick Street Under Offer
4/672 Tallathalla Road Sold
41 Elliott Street  Sold
217/219 Sundercombe Loop  U/O 
16 Butler Retreat  Under Offer

31 Sundercombe Loop Sold
61 Hill Street  Sold
63 Hill Street  Sold
8 Shannon Avenue Sold
11 Walmsley Street Under Offer

COOLUP
41 Murray Street  Under Offer
142 Mills Road  Sold

SOLD & UNDER OFFER PROPERTIES JUNE/JULY

WAROONA
ART & CRAFT GALLERY

WAROONA VISITOR CENTRE
37 South West Highway, Waroona

9733 1506
email: visitorcentre@waroona.wa.gov.au

New artists & craftspeople welcome

BEAUTIFUL PAINTINGS
QUALITY CRAFTS

POTTERY & PRESERVES
TEDDY BEARS & FROGS

MUDDY CREEK SOAP

Some great news this month. Some 
extra government funding has been 
granted, which now enables our local 
Waroona District High School Chaplain 
Debbie Lysaght to be employed full 
time between Waroona and Carcoola 
Primary School. This is really 
encouraging news considering the 
many local families in crisis and 
needing assistance and support. 
Debbie is a committed and enthusiastic 
chaplain and she will be very busy. Our 
Pinjarra Primary School Chaplain 
Tammi Parsons would like to express 
her gratitude to the thoughtful students 
and staff who were able to find and 
donate many, many blankets for this 
year’s Salvo’s Red Shield Appeal so a 
big well done to them!
We are extremely grateful to P.E.A.C.H 
who have approved our application for 
a grant. We received a portable 
generator, currently being mounted on 
the front of our trailer, by South West 
trailers in Mandurah, who made the 
Trailer for us, ten Jackets for district 
council members and one stainless 
steel electric urn, which now enables us 

to sell tea & coffee at our sausage 
sizzles.
You may have noticed some posters 
and boxes around the place labelled 
“Foneraiser”. These are here for 
anyone who has an old mobile phone 
whether broken or not, to put into the 
bin for recycling. This easy and free 
way of raising money for our charity, 
we actually receive about $3 per 
phone. So get on board and help out 
our great cause.
The role of our district council is to 
place chaplains and scripture teachers 
into local schools to care for the social 
wellbeing of students, staff and their 
families. The chaplains provide 
emotional, mental, physical and 
spiritual support to the school 
community. If you have a heart for the 
young people in our community and 
have a few spare hours each month to 
give, WE WANT YOU. We are always 
looking for people to assist in 
fundraising and support for our 
dedicated Chaplains and Scripture 
teachers in Pinjarra/Waroona. Please 
contact John Morrell on 0438-798-997. 

SCHOOL CHAPLAINCY HAPPENINGS – With Clare

A new event is coming to Waroona in 
September and it promises to have 
something for all the family to enjoy.  
The Old Machinery Club of WA in 
conjunction with the Shire of Waroona 
and the Waroona Lions Club will be 
holding a Vintage Machinery Show on 
the Waroona Town Oval 
(Showgrounds) on Sunday the 9th 
September. This one-day event is 
expected to attract exhibitors and 
enthusiasts from across WA and will 

showcase working vintage stationary 
engines, vintage tractors, motor bikes 
and cars and old tools. Ladies interests 
will include arts, crafts, quilting, 
weaving, spinning and old sewing 
machines. There will be antiques, broad 
axe demonstrations, food stalls, 
something for the children and more.  
Entry is by gold coin donation with 
gates opening at 9am and the official 
opening at 10am.  

All things vintage has a growing interest 
base within the community, come along 
and watch them start their engines and 
be a part of this exciting new event.  
If you wish to have a stall at this exciting 
new event, forms are available from the 
Shire of Waroona, 52 Hesse St Waroona; 
Email cdo@waroona.wa.gov.au 
For more information or to be involved, 
contact Neil Twaddle, Waroona 
Vintage Machinery Day Committee on 
9733 1445 / 0419 942 137

WAROONA 
POST SHOP 

Ladies & Mens Clothing
 Surf Wear
  Giftware
   Toys 

Lay-By Welcome 
Open 9-5  Mon- Fri

VINTAGE MACHINERY SHOW
SUNDAY

9 SEPTEMBER

WAROONA SHOWGROUNDS

9AM TO 
4PM

Vintage stationary engines 
Vintage cars : Tractors; 

Motorbikes : Tools : Trucks; 
Ladies Interests; Food stalls

FUN FOR THE WHOLE 
FAMILY

Entry by 
gold coin donation
Peel Community Legal Service is 
providing a FREE legal advice 
service in Waroona.

Waroona Community 
Resource Centre

EVERY 2ND WEDNESDAY 

Next Visit 8 August
FREE 30 minute appointment 
with one of our fully qualified 
solicitors, who can provide 

general legal advice on a range 
of matters. 

Please phone or email the office 
for appointments.  

(08) 9581 4511 or
 hello@peelcls.com.au

Fees on sliding scale, concession 
rates available.

Book appointments through 
Mandurah Office

Counselling for Individuals, 
Couples and Families.

Phone:  9583 6000

At the Waroona Health & Community Resource Centre  
 Thursday 16 August

Waroona 
Family Support Service

This Service aims to support families and 
Individuals to acquire knowledge, skills 

and confidence to effectively manage their 
lives within the Waroona Shire.  

Cheryl Wainwright
Family Support Officer

Phone: 9733 2902
Email: wccfam@bigpond.net.au
Funded by the Department for Communities

Phone:  9733 3011
Email: wccsdo@westnet.com.au
www.waroonacommunitycentre.org.au
CENTRE OPENING HOURS

Monday to Thursday 
9:00am to 4:00pm

Friday  9:00am to 3:00pm

Dr Chad O’Connor will be 
at the Waroona 

Community Resource 
Centre each week.

For appointment days and 
times please phone Chad on

0458 940 981

OC CHIROPRACTIC
Celebrating three years of 

service to Waroona residents.

HEARING SERVICES 
Are now available in Pinjarra 

and Waroona for DVA, pension-
concession card holders and 

self-funded retirees.

Hearing tests, hearing aid fitting, 
sales and repairs are carried out 
within Forrest Medical Group, 1 
McKay St, Pinjarra (at rear of 

hospital).

Local independent clinician, Helen 
Jones is available in Forrest 

Medical Waroona Surgery the first 
Friday of each month

For all appointments call 
Peel Hearing on 
9535 7185

FREE LEGAL
ADVICE

Waroona Community Resource Centre
10 Henning Street, Waroona  WA  6215  

TOY LIBRARY 
Open every Wednesday 

10am to noon

9733 1461

Your local medical centre

Surgery Hours
Mon,Tue,Wed & Fri 

8.30am-5pm  
Thur 8-5

For all after hours emergencies 
contact Peel Health Campus 

on 9531 8000

FORREST MEDICAL
WAROONA SURGERY

PAT THOMAS HOUSE 
WOMEN’S DOMESTIC 
VIOLENCE SERVICES

Pat Thomas House Women’s 
Domestic Violence Services is 
coming to Waroona Community 
Resource Centre on 
Wednesday 8th August 10am-
1pm. 
If you are experiencing verbal, 
physical, mental, emotional, 
financial or spiritual abuse from 
your family or partner, call to 
make a confidential  
appointment on 

9583 5416



AUGUST 2012  Page 11

Please note:  
This is our travelling clinic. It is catering for general foot 
care such as corn/callus debridement and nails cutting. 
Appointments are available from 1.00 - 5.00 pm.
For more complex needs such as foot orthoses or nail 
surgery, please contact our Mandurah clinic on 9586 3046. 
Thank you. 

Peel Podiatry Clinic
is now consulting at Pam Corker House. 
To make an appointment, please call 
Peel Podiatry Clinic on 9586 3046.  

ST VINCENT DE PAUL, 
WAROONA
WELFARE

0427 128 383
Shop\Office 
9733 3057

TUESDAY, WEDNESDAY AND 
FRIDAY  9:30AM TO 3PM

Waroona 
St John

Shire of Waroona
Notice of Meetings

Meetings are held at the 
Waroona Council Chambers,  
52 Hesse Street, Waroona 

commencing at 4:00pm

2012
Tuesday 28 August

Tuesday 25 September
Tuesday 23 October

For bookings call 9733 2122
Tues & Thur 9:30 to 1:30

email: waroonastjohn@bigpond.com.au

 Apply First Aid 
13th and 14th of August, 

8.30 am to 4.30 pm 
both days at a cost of $175.00. 

Bowen Therapy and 
Massage Clinic

Are you suffering from 
sports injuries, neck  pain, 
back pain, any muscular 
pain, or just in need of a 
good relaxing massage?

Call Keith on  97331192
Or   0429 094 339

FREE 
CONSULTATION

Darlington Personal 
Training

Local sessions:
• Lose weight
• Tone up
• Improve quality of life
For session times and 

prices

CALL
0422 846 052

$2 coin donation for each session 
and afternoon tea will be supplied 

For further information please 
contact Cheryl at Family Support 
Service 9733 2902 as bookings are 
essential.

FAMILY SUPPORT 
SERVICE  

Come and enjoy a club for boys and 
girls 7 to 12 years that meets once a 
month and experience the different 

activities on offer.  

Kid’s Club

22 August
Father’s Day activity

19 September - Movie - this will 
be a 2 hour Kids Club
24 October - Gardening
21 November - Cooking
12 December - Xmas - Ginger 
Bread Houses

ABOUT PAT THOMAS HOUSE
Pat Thomas House is a  non-profit 
organisation committed to providing 
services to women and children who 
have experienced or witnessed 
domestic violence.
Below is their mission statement:
We aim to improve the safety and 
status of women, children and 
family members experiencing 
domestic and family violence 
through provision of safe 
accommodation, individual and 
systemic advocacy.
We support access, equity and 
social justice for women and 
children and recognise women and 
children as primary victims of 
domestic violence.
We respect diversity and difference 
and operate from a strength based 
perspective within  a feminist  work.
Nigel MLC
Your State Member for South West Region

Now with offices in Bunbury and Mandurah

Bunbury. Unit 2, 10 Victoria St, Bunbury WA 6230
Mandurah. 9/21 Scholl St, Mandurah WA 6210
p.  1800 664 080 (free call)

nigel.hallett@mp.wa.gov.au

Nationals’ South West MLC Colin Holt 
has completed his 3rd Annual Foodbank 
Run, collecting food donated by 
community members.
Mr Holt travelled through the South 
West raising awareness of the 
important role the Foodbank charity 
plays in the community and to collect 
much needed food at a time when food 
stocks run low.
“Over the week of this year’s run I 
visited more than 20 towns in the South 
West. No matter where I stopped, the 
generosity of the community was 
fantastic and Waroona was no 
exception.”
Mr Holt was in Waroona on Tuesday to 
pick up the donations of non-perishable 
food community members had left at 
Waroona IGA over the last few weeks.
“I would like to extend a big thank you 
to all the members of the community 
who left donations and also to the team 
at the Waroona IGA, because without 

their support this event would not be 
possible,” said Mr Holt.

 Foodbank WA is a not for profit 
organisation that works as a bridge 

HOLT ‘FILLING UP’ FOR FOODBANK 2012

between business and community to 
deliver much needed food to over 600 
community agencies.  Foodbank also 
run the Schools Breakfast Program 
which provides much needed nutrition 
for many school children throughout 
the state and ensure they have a 
healthy start to the day. 
 “Every year the Foodbank Run grows 
and grows and I am proud to be 
involved and helping such a worthwhile 
cause” he said.
“Again community support for 
Foodbank was fantastic. I hope all 
community members will continue to 
support Foodbank and I’m looking 
forward to taking on the challenge 
again in the future” Mr Holt said.
The Foodbank Run collections started 
in Mandurah with Mr Holt driving a 
truck donated by Truckworld Rentals to 
Albany, stopping in most towns 
gathering donations of food for the 
regional Foodbank centres in the 
South West.

Colin Holt with IGA employee 
Rosanne Green

The Austin A 7 car club visited 
Neil and Sandra Twaddles 
Museum Saturday the 28th 
July early afternoon.  The 
weather was shining and the 
purr of the Austins was music 
to the ears.
Most cars travelled down from 
Perth and one car came from 
Harvey.  
They all thoroughly enjoyed 
spending time looking at all 
the old machinery, sewing 
machines and olden day 

treasures.  After leaving the Twaddle 
Museum they were off to drive past the 
replica of the Sydney Harbour bridge and 
down to Myalup cottages for a stay over. 

AUSTIN 7 CAR CLUB COME TO TOWN

We had a little puppy
We loved him like a child
He gave us lots of little licks
He even had a smile.
He grew up with the family
He thought he was one of us
Though he was getting old
He never made a fuss.
He loved his daily walks
Down the shops and park
Stopping at every tree and post
Just to leave his mark.
Then the day came
When dad had to do the deed
Now hanging up on the door
Is our doggies little lead.
     Bert Spooner – July 2012

PUPPY LOVE.
Happy Tails
DOG WASH AND

GROOMING

Phone Tammy for an 
appointment

0403 503 143

We are located 8km or 10 min drive 
West along Coronation Road, Waroona

Open Mon-Thurs 9am - 3pm
Closed Fri Sat, Sun

In November this year the first phase of the 
introduction of the state’s new cat laws will 
come into effect.  The laws will require 
compulsory sterilisation, microchipping and 
registration of cats with the local council by the 
time they are 6 months of age. Cat owners will 
be required from November 2013 to fully 
comply with the new legislation.
The majority of cat owners are responsible 
however the aim of the Act is to reduce the 
number of stray (unowned) cats that cause 
nuisance, damage to property and native 
wildlife. The Act will enforce some level  of 
responsible pet ownership by people that own 
cats or look after a cat in some way (semi-own) 
through  limiting unwanted breeding (through 
sterilisation) and permanent identification of 
cats (through microchipping). However the 
success of the legislation on unwanted cat 
numbers will be dependent on the level of 
enforcement by local governments. All other 
states in Australia have some form on cat 
legislation requiring compulsory registration, 
microchipping or sterilisation, the success of 
which is debatable. 
The Act allows for cats found in a public place 
or on private property to be seized and then 
rehomed or disposed of if unidentifiable or 
unclaimed. While it may not stop irresponsible 
people from letting their unsterilised cats breed 
and roam, it will make local governments take 
responsibility for the problem. At the moment 
the cost of dealing with stray animals is often 
borne by rescue groups such as the Cat 
Haven, private individuals or people in the 
veterinary industry.
If there are stray cats that are causing a 
nuisance they can be dealt with by local 
government if they are able to be caught. After 
they are subsequently seized if they are 
claimed within 7 days by someone then they 
will be required to comply with the Act or face 
fines. 

The cost of sterilisation and microchipping are 
a one off cost in the lifetime of the cat (15-20 
years in many cases). Price varies depending 
on the safety and quality of the surgery 
provided however the costs would still be 
expected to be less than approximately $200 - 
250 total for both sterilisation and 
microchipping, with many vets offering a 
discount for aged pensioners.  Microchipping 
can be done at any time but can also be done 
at the same time as sterilisation. Most 
sterilisation procedures are done at a loss by 
veterinary clinics as they are a heavily 
discounted surgery (often with cats total 
surgery costing less than an anaesthetic 
alone) so it is not something that the industry 
makes a lot of money from despite the publics 
perception. 
The price of registration has not been made 
available at present by most local 
governments but the discussion paper 
preceding the Act proposed it to be less than 
or on par with dog registration. The state 
government did announce there would be 
subsidies available for sterilisation and 
microchipping for people on low incomes; 
however no further information is available at 
this time.
There are some exemptions from the Act. Cat 
breeders will be exempt from complying with 
the Act. An individual must apply to local 
government for an approval to breed cats. An 
exemption can also be given when a 
veterinarian certifies that sterilisation or 
microchipping may adversely affect the health 
and welfare of the cat. This would most 
commonly be applicable to senior cats that 
may not do well under anaesthesia or cats that 
have a condition that meant that implanting a 
microchip between their shoulder blades 
would cause harm. However such certificates 
cannot apply to cats under 6 months of age.

Local government will be responsible for the 
administration of the Act. Local governments 
will be responsible for managing the 
registration process including the maintenance 
of relevant databases. In addition, local 
governments will be expected to seize and 
impound unregistered or unidentified cats. 
Registration and impounding fees will offset 
these costs.
In line with relevant laws and legislation stray 
animals (dogs and soon cats) can only be 
taken in by local governments and their 
authorised agents. Waroona Veterinary Clinic 
is not authorised to take stray animals by the 
shire, so please contact the shire when you 
have found a stray animal (including animals 
after hours) as legally there is nothing we can 
do. 
For further information on sterilisation and 
microchipping please contact your veterinarian. 
For more information on the Cat Act please 
contact your local government or visit http://
dlg.wa.gov.au/Content/Legislation/
ProposedCatAct.aspx

WVC NEWS AUGUST: THE CAT ACT 

Waroona Veterinary Clinic
45 Southwest Highway, Waroona   (08) 97331356 

Mon, Tue, Thurs, Fri: 8:30 –5:00  Wed: 8:30-12:00, Sat: 9:00 –12:00  By Appointment Only

Find us online at www.waroonavet.com.au as well as:

FREE DENTAL CHECKS 
August is Hills Dental Month. We are 
offering free dental checks with our 
qualified nurses for the month of August.  
The nurse will assess and grade your pets 
teeth and offer advice on the many dental 
products available to help your pet or 
whether a cleaning is advisable.

Obligation free advice also on treatment of 
any dental problems.
Make an appointment today!

Grooming now available on Tuesdays 
with our qualified nurse Kellie. Phone for 
an appointment as only limited spaces 
available for grooming.
Josephine’s Salon de Beaute on the 
main street of Pinjarra in the Old Post 
Office building, introduce SUPERIOR 
IPL treatments in their dedicated, 
professional clinical environment with 
Janine Rushton.

Recently back from the Flemming 
Institute in Melbourne, Janine is 
fully accredited, trained and 
experienced with permanent hair 
reduction, pigmentation, acne, 
broken capillaries and rejuvenation. 

call us: 9531 3656
Torn your favourite dress?
Your trousers too long?
Maybe a patch or two?
Or just want your own design?

Phone Sherryn of 
S.J.Originals 

for all your sewing needs.
0411 538 949 or 9733 3929

Need a sewing job done?

AROUND TOWN
With spring on the way quite a number 
of our local residents are celebrating 
birthdays.  Among them are Angus 
Gardiner, Dot Rankin, Eileen Doran 
Garry Sutton, Hilda Hicks, Joel 
Catalano, Liz Calcott, Lois Hindmarsh, 
Peter Lorraway and Roma Brown.  
Happy birthday to you all.  
Special wishes for Barbara Green, 
now residing in Esperance but still an 
avid reader.
Congratulations to Bill & Thelma 
Raffety who are celebrating their 
wedding anniversary.



A large number of us pay our bills by 
internet nowadays.  This means you 
only have a very small space in which 
to notify the payee of your details.  The 
most important information for the 
person receiving the payment is your 
invoice number.  After that, if there is 
room by all means put down your 
name.  If the payee does not have this 
basic information then they have no 
idea who made the payment.  From 
personal experience we can tell you it 
is quite difficult to track down payers 
when one is given little or no 
information on the bank statement.



This is a bit of a ‘large print’ issue due 
to a shortage of local material.  (No 
reflection on our devoted contributors 
who faithfully provide interesting 
articles monthly).  If you are aware of 
any interesting events or incidents 
please make contact with us.  We are 
not reporters and do not attend events 
but we will provide every assistance in 
helping you prepare an article.  Just 
send an email, leave a message on 
the phone or drop a written report into 
our special box in the Waroona 
Pharmacy.



Vera Pitman celebrated her 90th birthday 
on the 2st July, at the Waroona Bowling 
Club.   One hundred and fifty of her family 
and friends attended, some travelling 
from as far afield as Melbourne and the 
Kimberley and well-wishers were sent 

from all over the world, some of them 
neighbours whom she 
hadn’t seen for 50 years.  
The Pitman clan had 
professional photos taken 
at Bonnie’s “Sydney 
Harbour Bridge”; a lovely 
luncheon was had with 
everybody bringing a plate 
of their favourite dish to 
share.
Before the cutting of the 
cake from Jurien Bay, 
speeches were made by 
Trevor Jones (Vera’s 
adopted son), Ken 
Landwehr – whose father 
helped with all of Vera’s 
children’s speeches over the years – and 
Peter Pitman, Bill’s only brother’s son.
Vera’s grandchildren compiled a Power 
Point slide show which was shown 
throughout the day, containing photos 
from over 100 years ago to the present 
day.

Although it was requested there be “no 
presents, just your presence” Vera 
received some gifts, including lots of 
scratchies and lotto tickets as well as 
yummy food items.
The evening was finished off with a 

grand bonfire and with 
Vera still up and firing – 
what a woman! Vera 
saw some of her 
children to bed, let 
alone her grandchildren 
and her great-
grandchildren.
The next morning Vera 
recited Henry Lawson’s 
poem “The Ballad of the 
Drover”, every verse to 
perfection, surprising 
most of us.  Very 
entertaining.
Vera would like to thank 

everyone involved in helping her see her 
90th “Birthday of the Century”.   Many 

thanks to Waroona Pub and the Bowling 
Club.  All the Pitmans and relatives wish 
Vera well and would like to say congrats, 
we love you Mum.  

90TH BIRTHDAY CELEBRATION.

Vera with her immediate family

The Pitman Clan
The Angry Snappa
Fresh Fish & Chips
Specialising in Bronzy 

from Augusta.
OPEN 12 - 2pm  Thurs & Fri

5 to 8 Wednesday to Saturday

9733 1195
Phone orders welcome.

(Prior to 7pm)

Our aim is to serve local and Australian 
produce whenever possible

Shop 8, 61 South West Highway.

Do you need a MYOB 
Consultant?

We help your bookkeepers get ready 
for the accountant, do your BAS, 

assist with error correction, training. 
Setting up a datafiles and payroll. We 
can also check over your datafiles to 
ensure the best possible procedures 

are in place and much more
Contact us for information

0433 388 353
admin@thebookkeepingfirm.com.au

www.thebookkeepingfirm.com.au

Fresh Produce Delivered Weekly 
to your door

Order via e-mail : 
waderaefarm@westnet.com.au   or
Phone/text : Dallas on 0408 944 142
Order by 5pm Tuesday for delivery 

Thursday afternoon
Payment: C O D

OFFICE HOURS Monday - Friday  8:30am - 4:00pm
(Closed for lunch between 12:00 & 12:30)

EFTPOS Available
3% Seniors Card Discount available on request

Phone 9733 1200
After hours pager for all URGENT electrical matters: 9485 7395

EC7770
Unit 2/63 McLarty Street, Waroona

CURTIS ELECTRICAL 
CONTRACTING

Please note our office will 
be closed every Friday 
from the 13th July until 

the 10th August

Annette Wilson and her son Robert 
Horn recently completed the 95 km 
Kokoda Track.  The trek began in 
Kokoda Village and over the next 7 
days followed the route of the fighting 
withdrawal carried out by the 
Australian Soldiers in WWII.  This 
withdrawal was carried out under 
heavy fire, facing an enemy that 
outnumbered them 6 to 1.
With four months of hard training 
behind them nothing could have 
prepared Annette and Rob for the 
punishing terrain that faced them. 
While this trek in peace time didn’t 
include being under enemy fire, 

Annette, Rob and their trekking 
companions got a feeling for the 
conditions in which our troops were 
fighting.  They could relate to the 
challenges of overcoming the 

mountainous conditions, slippery 
ascents and descents and river 
crossings.  
Stopping at various points along the 
track they learned of significant 
events in the military campaign 
through battle site briefings and also 
attended a moving memorial service 
at Brigade Hill, which was a highlight 
of the trip.
Meeting the local people along the 
way was wonderful – despite living in 
extreme poverty they were proud, 
modest, so friendly and welcoming.  
The local porters were absolutely 
fantastic and the organisation of the 
trekking company Executive 
Excellence and specifically Trek 
Leader Al Forsyth, made for a trouble 
free, memorable experience.
Annette posted on her Facebook at 
the end of the trip:
We are now back in Australia - 
currently in Brisbane airport waiting 
for our flight this afternoon to Perth. 
What a trip!!! How best to describe this 
experience; punishing, heartbreaking, 
terrifying, exhilarating, emotional, 
incredible, absolutely mind-blowing!!! 
So proud we completed it together. 
Robert posted on his Facebook at the 
end of the trip:
Just completed the Kokoda track :) 7 
days of blood sweat and tears and it 
was worth it. I saw over 3000 
Australian graves and the sight of 
which can’t be explained. A 
generation lost.  I have SO much 
respect for them after what I’ve done.
Lest we forget.

Annette and Robert at the 
entrance to the Kokoda Trail

WALKING THE KOKODA TRAIL A MOVING EXPERIENCE
Mortgage Australia
0427 215 245

 email: kylieread@mortgageaustralia.com.au Australian Credit Licence 390300  
Kylie Read

Rates from a 
low 5.7%
Call today 

to compare.

BUNBURY
TELEVISION CITYTELEVISION CITY

Antenna Installation Specialists
Satellite •

Free to Air •
Sales & Service •

Digital Set Top Boxes •

9721 3190
0408 935 159

Don’t let kitten scammers get their 
claws into your money. 
It’s a new version of the age-old puppy 
scam.
Scammers advertise a puppy or kitten 
for sale in the classifieds either in 
newspapers or online, usually 
providing an email address as a 
contact point.  The animal 
being advertised is often a 
popular breed and the asking 
price is lower than the market 
value.  The scammers come 
up with various explanations 
as to why they are selling the 
puppy or kitten; often a tragic 
story such which requires a 
fast sale, such as the owner 
having died or being too ill to 
look after the animals.  
If the advert is online, they’re 
usually selling via legitimate trading 
websites and the offer of sale will show 
up when you search for puppies or 
kittens for sale in your local area e.g. 
Albany/Bunbury/Broome/Geraldton/
Kalgoorlie.  But then when you make 
contact with the advertiser they turn 
out to have the animal over in the 
Eastern states (of course it doesn’t 
really exist at all).
The seller requests that payment for a 
crate and shipping of the kitten or 
puppy be sent by wire transfer. Sadly 
the animal never arrives and 
Consumer Protection has received 
reports of monetary loss from many 
heartbroken would-be pet owners.  In 
one case, a regional consumer wired 
$500 but no dog arrived. He was then 
told there had been a shipping 
problem and was asked to send a 
further $100. When he still didn’t 

NOTHING CUTE ABOUT KITTEN 
AND PUPPY SCAMS

receive his puppy, he asked a friend to 
pretend to be a buyer and contact the 
seller.  His friend was told the puppy 
was still available.
Another consumer was fooled into 
believing she was dealing with 
someone living in WA and was asked 
to send the money to a wire transfer 

agency which she believed 
to be in a local town. 
However the scammer was 
actually located in Africa and 
the money was picked up in 
Cameroon. 
Be cautious of purchasing 
goods sight unseen from 
strangers; especially if they 
request money be sent via 
wire transfer.
Resist pressure to act now. 
If you have any doubts, 

don't go ahead with the deal and 
contact Consumer Protection’s 
dedicated scam investigation section 
– WA ScamNet – for advice. You can 
read more about puppy scams and 
see videos of victims describing how 
they were duped at 
www.scamnet.wa.gov.au. 
Remember there are legitimate sellers 
who advertise puppies for sale on 
websites but you should seek to 
independently verify their identity.  
Don’t forget there are local animal 
welfare places where you can adopt a 
pet.
For more information about buying a 
pet see Consumer Protection's guide 
to  buying a  pet  –  it’s  on  the website 
www.commerce.wa.gov.au or call 
1300 30 40 54 and ask for a copy to be 
posted out.

CONCRETE 
FORMWORK

REO FIXING

PH: 0427 272 748

Anne Driscoll, 
Commissioner for 

Consumer Protection

of the sausages

WAROONA P & F ASSOCIATION
present

Friday 7 September
Waroona Recreation Centre
Tickets from Savvy Hairdressing 

and St Josephs School
$20 Adults; $10 High School 

Students; FREE Primary Students
Includes two course meal.

BYO drinks & nibblies.

ALL COMMUNITY MEMBERS WELCOME

ENTERTAINMENT • MONSTER 
RAFFLES • DOOR PRIZES

CASH PRIZES FOR BEST SNAGS

NOMINATION FORMS FOR SAUSAGE 
COMPETITION AVAILABLE WITH TICKET 

PURCHASE.
NOMINATIONS TO BE SUBMITTED BY 12 

NOON ON 7TH SEPT AT VENUE
Quality work 
assured

Free Quotes
Greg Brown

9733 1528 or 
0416 558 369

PAUL 0417 918 205 
OR

CRAIG 0400 002 814
www.fanfencing.com.au

COLORBOND FENCING AND GATES

DECORATIVE FENCING AND INFILLS

CALL FOR FREE 
MEASURE AND QUOTE

POOL AND SECURITY FENCING

FIRST CHOICE MEATS
“Quality and service assured”

BULK QUALITY  MEATS AT WHOLESALE PRICES
Delivered to your door fortnightly at no cost.

NOW AVAILABLE
MIXED FAMILY PACKS, SMALL QUANTITIES AND A 

GREATER RANGE OF PRODUCTS IN EACH CARTON.

Better than supermarket & butcher prices
SAVE MONEY - BUY BULK

SHARE AN ORDER WITH FAMILY OR FRIENDS
CALL NOW FOR FULL PRODUCT AND PRICE LIST

Vic Tomlinson 0438 429 281
victom2@bigpond.com

Waroona Antiques held their annual 
Moorcroft Exhibition on Wednesday.  
This year the event will be presented by 
Eric Knowles, well known TV presenter 
and pottery expert.  The new collection 
of six pieces is caqlled ‘A tribute to 
Terra Australis’

Proprieters Bill and Marlar Fraser 
expect 200 to 300 guests to attend the 
two sessions.
Besides Moorcroft Pottery Waroona 
Antiques are the Australian agents for 
three other exclusive British 
companies.

Elliot Hall Enamels 
produce exquisite 
enamelled bowls, 
dishes and boxes.  
All pieces are hand 
painted and 
finished to a very 
high quality.  They 
produce a special 

Australiana range featuring local plants 
and animals.

Anita Harris “Puffin”

MOORCROFT EXHIBITION ATTRACTS BIG CROWD

Andrew Hall Pottery 
produces works in the 
style of Martin Brothers of 
the 1920s.  His limited 
edition pieces are aptly 
named ‘Grotesque’ as 
shown by Oscar the Owl.

The Anita Harris Art Pottery is very 
decorative and all pieces are hand 
made and vary slightly.  This pottery is 
also producing special works for the 
Australian market.

 EXOPHILES (LOVERS OF WORDS)
1. A bicycle can't stand alone; it is two 

tired.
2. A will is a dead giveaway.
3. Time flies like an arrow; fruit flies like 

a banana.
4. A backward poet writes inverse
5. In a democracy it's your vote that 

counts; in feudalism, it's your Count  
that votes.
MEMBER FOR
MURRAY–WELLINGTON

Murray Cowper MLA
If you need assistance with a local issue 

please contact my office.
Telephone: 9531 3155  Fax: 9531 3166
Email:  Murray.Cowper@mp.wa.gov.au

Shop 1, Pinjarra Junction Shopping Centre
George Street, Pinjarra  WA  6208

WA Horticultural
Services

ALL SIZE LOADS
QUALITY SOIL & 

MULCH SUPPLIES
LANDSCAPE 
SERVICES

VERTI-MOWING

Based on 2.5m3 
delivered to Waroona 

Townsite
• Mini Pine Bark Mulch
  $197.00
• Mini Veggie Mix
 $207.50
• Mini Moisture Mulch
 $157.5

Realistic Prices, Quality Work,
20 Years Experience

Call Julie 0417 094 826 or
9733 2292

Mini Bulk
Mulch

DOLPHIN 
SEAFOOD VAN

Quality products at very reasonable prices.
FISH, PRAWNS, SCALLOPS, SQUID, 

MUSSELS & A FULL RANGE OF 
SPECIALTY NZ PRODUCTS. 

EFTPOS AVAILABLE

At Waroona Visitor Centre weekly.
*Thursday 12.00 to 6.00pm

*Saturday 10.00am to 6.00pm
*Subject to safe weather conditions.

Anyone who has not 
received a Local Shopper card can pick 
one up from any of the participating 
retailers. Even if you are not a member of 
a local club, you can nominate which club 
you would like to support.  If you are 
involved in a club that is not yet a part of 
the Shop Local campaign, please get in 
touch with us to get registered, and earn 
$5 for every completed local shopper 
card returned.
The Inaugural Annual Waroona Business 
Awards Event will be held on Tuesday 
21st August. Voting will be open until 14th

August, and you will find voting slips and 
boxes at participating businesses, or you 
can cut out and drop in or post the voting 
slip below, or vote online at: http://
waroonabusinessawards.ttweb.com.au.  
This is your chance to recognise your 
favourite Waroona business, so make 
sure you get your vote in!
The AGM for the Chamber will be held on 
Tuesday 28th August, at 5:30pm, at 
Templeman Twells Web Design: 22 
Fouracre Street.

VOTING SLIP
Best Customer Service: 
Best Staff Member: Business: 
Staff Name:   
Most Improved:  
Best Community Involvement:  
Best Tourist Operator:  
Best Home Based Business:  
Please complete and drop in at any participating business, post to: PO Box 374 Wa-
roona 6215, or email to: waroonadistchamberofcommerce@gmail.com

Waroona Districts Chamber of Commerce (Inc)

INAUGURAL BUSINESS AWARDS 2012

WAROONA 
CHAMBER OF 
COMMERCE

Our oldest dam, of earthfill 
construction, is Drakes Brook Dam 
constructed in 1931.  Drakes Brook 
has a storage capacity of 2,290 
ML.  It has a catchment area of 
5,900 hectares and a surface area 
of 417 hectares.  
Its present storage is 1,870 ML 
(81.66%).
Samson Brook Dam, also of 
earthfill construction, was built in 
1941.  It has a catchment area of 
6,500 hectares and a surface area 
of 97 hectares.  It has been 
supplying water to Perth through 
the IWSS since 2001. It has a 
capacity of almost 8 million 
kilolitres. No storage data is 
available for Sampson Brook Dam.
A pipehead dam was constructed 
in 2002 west of the main dam.  This 

has the capability of supplying 12 
GL of water to Perth.
Waroona Dam is an earthfill 
construction which was built in 
1966.  It has a catchment area of 
4,700 hectares and a surface area 
of 1,440 hectares. The wall height 
is 36 metres above ground level 
and its length is 381 metres.
The storage capacity of Waroona 
Dam is 15,173 ML.  The highest 
recorded storage of 14,644 ML was 
reached on 28 November 2005.  
The lowest level of 419 ML was 
recorded in May 2002 when the 
dam was undergoing extensive 
reconstruction.
Present storage is 3,237 ML 
(21.33%).

Information sourced from 
WaterCorp

ABOUT OUR DAMS
 Slaughter Stock
 Store Stock
 Breeding Stock
 Saleyard Stock

FOR ALL YOUR LIVESTOCK REQUIREMENTS:

Contact your local agent KEN REYNOLDS
Mobile: 0417 180 874

Prices can be obtained and 
orders placed for season 2012

now available delivered to you 
- a top quality product -

Are you one of our Senior Citizens or a younger person with a disability finding it hard to cope at home?  Our 
agency is funded by the State and Federal Governments to help you to remain in your own home for as long 
as possible, therefore the cost to you is heavily subsidized.
The services we can help with are:
 Day Clubs (Sundowners and Flojoes)    Domestic Assistance
 Lawn Mowing & Edging    In Home Respite
 Meals on Wheels    Personal Care
 Social Support    Transport to shopping one day a fortnight
 Transport to and from Day Clubs

If you feel that we can be of assistance please telephone our office and we will relay your information to one of 
our Assessment Agencies.  They will come and visit you in your own home and hopefully find a solution to your 
needs.
SUNDOWNERS’ SOCIAL CLUB
The Club’s activities and events are mainly client driven.  We are open to all reasonable suggestions made by the 
members.
If you are new to the community and would like to meet new friends, or talk about the old days with old friends 
this is the club for you!
Members vary in age from 60 (disabled) to 94 years of age, and we have a great time!
Transport to and from the Club can be arranged or you can drive in yourself.

When: Monday to Thursday Inclusive 10.30am until 2.30pm
Activities: Bingo,  Pool/Billiards,  Carpet Bowls,  Darts,  Board Games, Quiz’s,  Chair Exercises,   Monthly Outings,  

Annual Holiday 
FLOJOE’S FRIENDSHIP CLUB
Flojoe’s runs on the same principal as Sundowners but it is exclusively for young adults with an Intellectual 
Disability.
When: Monday to Friday 9.00 until 2.45pm 
Activities: Fit Ball Exercise, Exercise to Music, Table Tennis, Craft, Wi Games, Xbox, Computer
Morning Tea and a Cooked-on-the-premises 2 Course Lunch is served at both clubs.  Special dietary requirements 
can be catered for. The Total cost of the day including transport, meal, and morning tea is $20.00.  If you drive 
yourself in the cost is $15.00.

For any further information please call: 08 9531 2076

PEEL COMMUNITY CARE INC.
INCORPORATING THE SHIRES OF MURRAY/WAROONA/CITY OF MANDURAH
OPEN: Tues, Thurs & Fri
9:30am to 11:30am 

WAROONA 
PLAYGROUP

0 - 5 years

Henning Street, Waroona
9733 1979

Although all sessions cater for 0-5 year 
olds, if you have younger children you 
may like to come along to our Friday 
session where the children are primarily 
between 0 -2 years.

•  Timber flooring supply and fix
•  Sanding and polish     •  20 years experience  

•  All works insured
 Parquetry supply and fix
 Floating floors
 Engineered flooring
 Direct stick on battens/plywood - secret nail
 Sanding / Polishing / Staining   
 Concrete leveling

WAROONA PLAYGROUP 
UPDATE

Meeting was declared open at 
4.00pm.
An application to keep three dogs 
at an address in Waltham Court 
was approved.  The property will 
be subject to an annual inspection 
for compliance with conditions by 
the Ranger.
A proposal to install 
telecommunication infrastructure 
at Doman Road, Lake Clifton, is to 
be advertised in accordance with 
the Shire of Waroona Town 
Planning Policy and provided no 
adverse submissions are received 
during the specified advertising 
period the development shall occur 
subject to conditions.
Monthly statements of financial 
activity for the period 1 July 2011 to 
30 June 2012 were received and 
noted and the Report on the review 
of the financial systems and 
procedures accepted.
An application from the Really, 
Really Free Markets to waive the 
town hall hire fee for their monthly 
market was refused.  The applicant 
is to be referred to Council’s small 
grants funding available to 
community groups annually.
There being no further business 
the meeting was closed at 5.37pm.

FROM THE JULY COUNCIL MINUTES 
(UNCONFIRMED)

The next Really 
Really Free Market 
will be on Saturday 
18th August from 
1-3pm at Memorial 

Hall

Playgroup WA is turning 40. To help 
celebrate, on Friday, 28th September 
2012 from 9.30 to 11.30am, Waroona 
Playgroup is hosting its own 40th

birthday party. We invite each and 
every member, both past and present 
to come along and help 
commemorate all that is playgroup. 
We request you bring a plate of 
goodies along to share.

Playgroup WA invites you to its 
workshop “Additive Alert Workshop”. 
Discover startling facts about the way 
foods have changed. Find out which 
food additives are linked to health 
problems, especially in children and 
how to shop smarter to avoid harmful 
additives and improve overall health.  
Workshops are being held in 
Australind on Thursday, 9th August 
and soon after in Halls Head on 
Thursday, 16th August.  Contact 
Playgroup WA on 1800 171 882 as 
registrations are essential.

We are hosting an Enjo Party, on 
Friday, 24th August from 11.30am. Our 
Enjo Party is open to anyone who 
would like to discover more about a 
non chemical, non residue healthy 
way to clean in and around your 
home. Come on down for a brilliant 
morning out and enjoy our friendly 
hospitality.

THINGS MY MOTHER TAUGHT 
ME

My mother taught me TO 
APPRECIATE A JOB WELL DONE 
'If you're going to kill each other, do it 
outside. I’ve just finished cleaning.'
My mother taught me RELIGION.
'You’d better pray that will  come out of 
the carpet.'
My mother taught me about TIME 
TRAVEL .
'If you don't straighten up, I'm going to 
knock you into the middle of next week!'
My mother taught me LOGIC.
'Because I said so, that's why.'
My mother taught me MORE LOGIC 
'If you  fall out of that swing and break 
your neck, you're not going to the store      
with me.'
My mother taught me FORESIGHT.
'Make sure you wear clean underwear, 
in case you're in an accident.'
My mother taught me IRONY
'Keep crying, and I'll give you 
something to cry about.'
My mother taught me about the science 
of OSMOSIS.
'Shut your mouth and eat your supper.'
A group of six Waroona Agricultural 
Society members joined Nicholas 
McLarty, with his partner and sister 
for the South West finals of the Rural 
Ambassador awards on 7th July at the 
Busselton Broadwater Resort.

23 year old Nicholas is a livestock 
transporter for Mitchell’s Livestock 
Transport in Waroona who intends to 
eventually return to the family cattle / 

RURAL AMBASSADOR AWARDS – WAROONA AGRICULTURAL 
sheep property of ‘Blythewood’ in 
Pinjarra.    For  over  forty  years,  his 
family has been involved with 
exhibiting and stewarding in the trade 
cattle section of the Waroona Show 
and in recent years, he has also 

followed these family traditions.

The four competitors from the 
south west region were 
interviewed by a panel of four 
judges from varying agricultural 
and Show backgrounds, then 
each gave a speech to a gathering 
of sixty guests on a topic of rural 
interest.   Nick’s speech was very 
relative to current industry 
problems and provided solutions.

The winner of the South West 
awards was Reece Yuill 
representing Boyanup / Dardanup. 

Although Nick did not win this 
year, Committee members were 
extremely proud of their 2012 
representative and commended him 
on an exemplary performance.  

LAKE CLIFTON AREA ONLY, 
$110 PER 20m3 LOAD 

DELIVERED 
(offer only available while storm clean 

up on over next 4 weeks only) 
Delivery outside Lake Clifton incurs 

extra $66.00

ARBOREAL TREE CARE
0402 274 259

MULCH FOR SALE ! 

Phil Blampied
is taking a break!

Carpentry, Joinery,
Property Maintenance,

Repairs and 
Handyman Services.

But not for long.

L to R: Nick Mc Larty from Waroona, 
Hannah Chambers from Upper Blackwood, 

Rhys Yuill from Dardanup and Jaime 
Johnson from Busselton

@ Waroona

Coopers Clear 
Dry Low Carb Stubbies 

Carton $36.99
6 pk $12.99

Carlsberg Green 
Stubbies 6 pk

$12.99

Carlsberg Green 
Carton
$39.99

Specials available from 03/08/12 until 31/08/12.
ANNUAL HARD 
REFUSE PICK UP

WAROONA TOWNSITE / 
HAMEL TOWNSITE

Starting Tuesday 14th August 

PRESTON BEACH 
TOWNSITE/

LAKE CLIFTON
Starting Tuesday 21st August 

These dates are subject to 
change.

Hard Refuse 
collection policy 
and guidelines 
pamphlets have 
been posted, but 

are also available from the 
Shire. Please note this 
service is available in 
townsites only - please refer 
to maps located at the Shire 
Admin Office, Library, 
Preston Beach General Store 
& Community Centre and the 
Lake Clifton Community 
Centre. 
Further enquiries please ring 
the Shire Office on 9733 7800 
or visit our website at  
www.waroona.wa.gov.au

COMMUNITY DEVELOPMENT GRANTS — 2012
The Shire of Waroona invites community groups to apply for funding 
through the Community Development Grants Program 2012.  
These small grants up to a maximum of $800 are designed to assist 
community groups with projects and activities that enhance services, 
support young people, provide arts and cultural development, and 
meet the principles of community development.   
Assistance may be provided for operational expenses to assist 
groups and communities develop local projects, provide training and 
support or share skills and knowledge with others.
Application forms are available from Wednesday 15th August 2012 at 
Council's Offices at 52 Hesse Street, Waroona, on council’s website 
www.waroona.wa.gov.au or by emailing cdo@waroona.wa.gov.au
with a request.  Advice regarding the application is available by 
contacting Maree Ellis, Community Development Officer on 
97337814.
Applications should be forwarded in a sealed envelope addressed to 
the undersigned and must be received by 4.30pm on Friday the 21st

September 2012.
IAN CURLEY
Chief Executive Officer
Shire of Waroona, PO Box 20 WAROONA      WA      6215

VINTAGE 
MACHINERY

SHOW
Sunday 9 September

A murder of about a quarter of a 
century ago* which caused a great 
sensation at the time, is recalled by the 
death at Pinjarra of Miss Martha 
Fouracre, the sister of the victim, Miss 
Leah Fouracre.
The late Miss Fouracre was born in 
what is now known as the Waroona 
district. and lived her long life of over 70 
years at the family homestead, 
'Drakes-brook.' the name the district 
bore before being called Waroona.  Her 
parents were among the earliest 
settlers of the Shire, and the family is 
well known around Pinjarra and the 
neighbouring districts.  The Lake 
Clifton murder, as it was called, 
occurred about 1907, when the late 
Miss Fouracre's sister Leah, who was 
living alone in a little house near Lake 
Clifton, was killed by a Cingalese, who 
burnt down the house to destroy 
evidence of the crime and fled trom the 
district.  Rumour had it that there was a 
hoard of money kept by the woman, 
and it was presumed that the 
Cingalese, who was a wanderer who 

WAROONA MURDERS

had partaken of her hospitality for a few 
days, had come to hear about it and 
had decided to murder his 
benefactress.  His liberty after his crime 
was short-lived, for with in a few days 
he was captured near Bunbury and 
later he was hanged.
Extract from Daily News (Perth WA) 17 
June, 1930

Another Murder
In 1919, 29 year old Otto Bismark Haub 
was shot and killed by Robert Phal (56).
There had been an on-going dispute 
between the two men about shooting 
ducks on Preston Lake. Haub used to 
fire into the air to scare the ducks away 
if he knew Phal was hunting and this 
eventually boiled over into an argument 
and Phal shot Haub in the chest.
Phal fled the district but was arrested in 
Perth but at his trial he was found ‘not 
guilty’ on the grounds of insanity. He 
was held at ‘His Majesty’s Pleasure’ for 
10 years before he was released.
Extract from website ‘Western Australia 
Then & Now
74 South Western Highway
WAROONA  WA  6215
9733 1315

For all your 
health needs.

Cold sores (herpes labialis) are small 
blisters that usually form on the lips or 
skin around the mouth, nose and on 
the chin. They are caused by infection 
with the herpes simplex virus (HSV). 
People are usually infected in 
childhood or young adulthood, and the 
infection persists for life.

Herpes simplex infection is very 
common

Around 90 per cent of adults have 
herpes simplex antibodies in their 
bloodstream, which means that they 
have been infected with the virus at 
some time. However, the first (or 
primary) infection does not usually 
cause any symptoms.
One-third of infected people 
experience cold sores, which are a 
recurrence of the earlier infection and 
do not indicate recent infection. Most 
of these people would not have 
experienced symptoms from the first 
infection.

Triggers
In some people the HSV infection 
causes cold sores, which erupt 
following a trigger event such as a 
cold. This explains the term ‘cold sore’. 
Other triggers that may cause an 
attack of cold sores include:
• Feverish illnesses, like influenza, or 

chest infections
• Sunlight
• Exposure to windy conditions
• Hormonal changes, such as the 

menstrual period
• Emotional or physical stress.

It is important to remember that cold 
sores are a symptom of ongoing 
infection rather than primary infection. 
The sores usually recur in the same 
place.

Cold sore symptoms
Cold sores usually develop as follows:
• Localised itching and tingling a day 

or two before the cold sore appears.
• A collection of small blisters forms 

which may be painful, tender with a 
hot, burning sensation• The blisters 
burst after a few days.

• The site develops a crust.
• The crust dries up and eventually 

falls off after about 10 days.
Complications

Cold sores are an annoying problem 
for most people, but they get better 
without any specific treatment. 
However, in people with some types 
of immunosuppression, the cold sores 
can spread more widely and the 
symptoms can be more severe. 
Medication may be required in these 
cases.
Uncommon complications that require 
medical attention include bacterial 
infections, with possible symptoms 
including redness around the blisters, 
pus in the blisters and fever.
Cold sores can also spread to the 
eyes, fingers or other parts of the 
body. A cold sore in the eye causes a 
painful, red eye. Immediate medical 
attention should be sought, as the 

herpes virus causes an ulcer on the 
cornea that can damage sight. 
However, permanent damage can 
usually be prevented by early 
treatment, including medication to 
suppress the virus. There are other 
more common causes of a painful red 
eye, which also require medical review.
Treatment now available from your 
pharmacist for cold sores
Treatment does not cure the infection 
and is not necessary for most cases.
Creams to treat the symptoms can be 
soothing, as can ice on the blisters. 
Simple painkillers may occasionally 
be required. Povidone-iodine 
ointments (commonly known as 
Betadine) can be dabbed onto the cold 
sores and may reduce symptoms in 
some people. Other creams containing 
local anaesthetic can help reduce the 
pain and itching.  Hydrocolloid 
dressings can be used to cover the 
lesions to help prevent secondary 
bacterial infections and help with the 
healing process.
Antiviral medications come in many 
forms, including creams and tablets. 
These shorten the duration of the cold 
sore by reducing the ability of the virus 
to reproduce and work best when used 
at the earliest stages of cold sore 
development, when the area is tingling.  
Tablets are now available as a single 
dose treatment from your pharmacist, 
however, not everyone experiences 
warning signs of an impending cold 
sore.  Speak to your local pharmacist 
to see if this treatment may be suitable 
for you.

COLD SORES

Waroona Chemmart® Pharmacy

A Trip to the 2013
Tour de France 

Purchase any Swisse product from
Your local Chemmart® Pharmacy and 
complete the entry form in store or 
online for your chance to win!

Or 1 of 5 BMC bicycles

On sale until 22 August 2012

NOW
$18.45 NOW

$20.45 NOW
$22.45
WAROONA HARVEY
DRIVING SCHOOL
Manual and Automatic

Fully licensed 
instructor.

9733 1048

AUSTRALIA’S PREMIER PAINTBALL
Perth/Sydney

EXPERIENCE THE BEST 
PAINTBALL FUN 
YOU CAN HAVE!

128 Punrak Road, Serpentine WA 
6125

08 9525 7481
www.actionpaintball.com

DEFENSIVE DRIVER EDUCATION COURSE

Minimum requirement:
• Participants up to 25 years of age
• Phase 2 or Blue minimum.
• Participant to provide own vehicle 

with sufficient fuel for course.  

Test your skills with instructors from ‘Drive 
Safe Australia’ a nationally accredited Driver 
Education Company. The course includes: 
Practical driving, emergency braking as well 
as theory and car maintenance.
Sausage Sizzle provided by Waroona Lions 

Club.

Saturday 26 September  8:45am to 4:00pm    Cost $40 (Normally $130)

Register and pay at the Waroona Police Station  9733 3021 (9am to 4pm)
The course is supported by Alcoa Australia, Waroona Police, 

Shire of Waroona and the Lions Club of Waroona.

Two local ladies are busy 
fundraising for two very important 
causes and are seeking sponsors.   
Vicki Hordacre of Hamel 
Nurseries, who is currently 
undergoing cancer treatment, is 
raising funds for the Western 
Australian Institute for Medical 
Research (WAIMR).  The Institute 
is WA’s premier adult medical 
research organization for the 
investigation of the genetic and 
environmental causes of a range 
of diseases including numerous 
forms of cancer.   
Vicki and husband Richard are to 
take part in The Ride to Conquer 
Cancer on October 20 and 21 this 
year.  It’s an epic 200km pushbike 
ride from Perth to Mandurah and 
back again.  Vicki and Richard are 
seeking sponsors for one or other 
of them, so that the research and 
clinical trials will continue here in 
WA.  Any amount will be very 
useful - $10, $100 or $1,000, it all 
adds up. And if you want to 
donate more, that's OK too! 
WAIMR receives 100% of the 
donations straight away. They 
don't have to wait until October for 
the funds.
They also welcome others to join 
the Hamel Nursery Team on the 
ride. There is plenty of time left for 
training for anyone who wishes to 
take up the challenge. If you are 

interested please contact Vicki at 
Hamel Nursery on 08 9530 3685.   
To view Vicki’s homepage the 
easiest is to type Vicki Hordacre 
into Google search and her ride to 
conquer cancer should be top of 
the list.  A link to Hamel Nursery 
team page is on the homepage.
Donations may be made online or 
forwarded directly to Vicki at 
Hamel Nursery.  A receipt will be 
provided.
Margaret Russell is encouraging 
people to join in the Big Red Walk 
2012 for Kidney Health Australia 
on Sunday 2 September, which is 
also Father’s Day.  Families are 
encouraged to sign up and bring 
dad along to the Big Walk and 
enjoy a BBQ afterwards.
The Big Red Walk will occur in 
major cities all around Australia 
and gives people living with or 
affected by kidney disease the 
chance to raise awareness, and 
funds the Kidney Health Australia.  
Even those people who are not 
affected by kidney disease are 
encouraged to attend and take 
part to help raise awareness of this 
under exposed disease.
To help Margaret reach her target 
donation please go to her 
webpage at  http://
www.everydayhero.com.au/
margaret_russell_0 and follow the 
links for donating. 

YOU CAN HELP OUR FUNDRAISERS
Reserves Placings

1 Centrals 52
2 Waroona 48
3 Rockingham 36
4 Baldivis 32
5 Mandurah 28
6 South Mandurah 24
7 Pinjarra 20
8 Halls Head 0

League Placings
 P W L Pts 
1 Rockingham  15 15 0 60
2 Waroona  15 13 2 52
3 South Mandurah  15 8 7 32
4 Baldivis 15 8 7 32
5 Centrals 15 5 10 20
6 Pinjarra 15 5 10 20
7 Mandurah 15 4 10 18
8 Halls Head  15 1 13 6

Colts Placings

1 Baldivis 56
2 Rockingham 44
3 Waroona 44
4 Mandurah 40
5 Halls Head 32
6 South Mandurah 16
7 Pinjarra 8
8 Centrals 0

PEEL LEAGUE FOOTBALL RESULTS AT 30 JULY 2012

9733 1232 16 Fouracre Street,  Waroona

David and Peta at the WAROONA 
HOTEL would like to congratulate 
MICHAEL HILLER on his 
appointment as CHEF.

Michael’s enthusiasm and flair will bring a new 
dimension to dining at the WAROONA HOTEL and we 

are delighted to have him on board. 

See you at the WAROONA HOTEL 
Congratulations MICHAEL

PAINTER 
& DECORATOR

For free quote  phone 
Chris McIlroy

0448 884 895

30 years experience

Waroona remains in serious 
contention for the Club Champion 
Award in 2012 in the Peel Football 
League.  It is neck and neck with arch 
rivals Rockingham.
Losing their second League fixture to 
Rockingham at Anniversary Park two 
weeks ago may cost the Waroona 
Demons that opportunity.  Six players 
were unavailable due to National 
Country Team duties at Wagga 
Wagga or Country Week injuries from 
the previous week.  Two further 
injuries compounded the League 
cause and their efforts were full of 
tenacity to be one point in front at the 
halfway mark.  It was only the League 
teams fifth loss in a four year period 
in sixty seven games .A remarkable 
record.
Congratulations to Ben Wright, 
Courtney Lakay and Mat Thomas 
who all made the State County 
League Team; another record for 
Waroona to be proud of both on an 
individual basis and club recognition.  
Sadly Mat received a broken jaw 
whilst representing his state and his 
injury will keep him out of action for a 

GOLDEN GLASS

10 South Western Highway
Waroona WA 6215

 9733 1010
0429 040 929

Home Maintenance
Handyman

Carpentry & cabinet making
Alterations or Repairs
General Household 

Maintenance

Phone Jeff
0447 744 899

minimum of six weeks.  Best wishes 
for a speedy recovery.
A special thank you to Trish 
“Precious” Morris who helped fund 
raise for the boys costs of 
representing their State.
Waroona Reserves and Colts teams 
also continue to play consistent 
football with both teams in the mix for 
a double chance in the finals.
The clash between Centrals and 
Waroona Reserves will be a good test 
for both teams with the winner gaining 
confidence for the finals series and a 
week’s rest.  Steve Shroj is leading 
the Reserves goalkicking list by five 
goals and together with Alfred Angi 
have been finishing off the good work 
by the rest of their teammates.
Only three qualifying games remain 
and Waroona is in a great position to 
make an impact in all three grades.
Club President Deb Clancy has her 
fingers crossed and is extremely 
proud of all her footballers both on 
and off the field in 2012.
Forward Pocket.

WAROONA IN TOP THREE AT ALL LEVELS
We have beginners’ lessons on 
a Tuesday night at 7pm.
All you have to do is bring 

yourself and a 
friend (if you like) 
and join in  a fun 
way to keep fit.
Cool water and 
supper provided.

Would you like to learn to
BOOTSCOOT/LINE DANCE?

Call Lee  9733 2638

Stewarts Pest Control has been run by the Stewart 
family since 1954. We treat all your domestic pests and can 

offer a range of solutions.
If you have any questions regarding a 

Treatment please contact us on 

13 Bugs (13 2847) or (08) 9274 8444

Termite Programs  Large or Small jobs
General Pests   WA Owned & Run
Termite Inspection  Low Toxic Chemicals

WAROONA 
CONTRACTING

SAND, GRAVEL, 
GENERAL 

EARTHMOVING

97 331 933
0417 962 321

FATHERS DAY 
LUNCH

Come down and join us 
at the Yarloop Bowling & 

Recreation Club

2nd September
from 12 til 2pm

Free glass of champagne 
for fathers on arrival 

A sheep on a spit and 
salads $10 a head. 

Activities for the kids.
Live music, raffles, bat 

draws between 3 pm and 
4pm

Come along and have 
some fun 

Bookings ph:9733 5279 
or 0477 4114 97

Our fourteen Australian team 
members had a wonderful learning 
experience at the National High 
School Rodeo Finals from July 15 – 21 
in Rock Springs, Wyoming, USA.
The standard of competition was 
extremely high over all events, which 
showed our Aussie competitors 
another level of competition to what 
they have here.
Parris Denning of Queensland 
competed in 5 events and gained 1st in 
the impromptu speech section of the 
Queen contest.  Mat Turner from NSW 
competed in the Bareback and 
qualified for the top 20 final and placed 
17th overall.  He also won a full rodeo 
scholarship.  Ty Smith in the 
Saddlebronc placed 4th in his 2nd

RODEO.

round and missed the top 20 by 1 
point, finishing in 23rd spot.   Ashley 
Black placed 15th out of 180 
competitors iun the second 
performance of the rope and tie.  He 
bucked off both bulls but so did most of 
the others as the stock were top notch.  
The Australian team placed 37th out of 
43 with the boys team placing 32nd and 
the girls team 43rd.  Texas was the 
winning team.
Ty and Ashley thank everyone who 
helped them get to the USA to 
experience their sport at such a high 
level.  They did radio and newspaper 
interviews while at the finals and have 
learnt a lot in their chosen sport of 
rodeo.

Canning MHR Don Randall says 45 per 
cent of localities in the federal electorate of 
Canning will not receive fibre-to-the-home 
(FTTH) under the NBN rollout and will 
instead get a wireless service.
Mr Randall said NBN Co originally promised 
towns with 1,000 ‘people’ or more would 
receive fibre but now says only towns with 
1,000 ‘premises’ or more will receive FTTH.
“Now that NBN Co has changed the 
goalposts, up to 400 towns in regional 
Australia will not be on the Government’s 
list of places to receive fibre-to-the-home 
connections,” he said.
“Based on that information, some of the 
Canning towns that will not receive fibre-to-
the-home include West Coolup, Wagerup, 
Tuart Grove, Nanga Brook, Lake Preston 
and Hamel.  These are just some of the 43 
localities that will be on wireless.”
While NBN Co claims speeds of the NBN 
will be 100 megabits per second, its fixed 

45 PER CENT OF LOCALITIES IN CANNING WILL NOT RECEIVE 
FIBRE-TO-THE-HOME

wireless network will only deliver initial 
speeds of up to 12 megabits per second.
NBN wireless could well end up being the 
dearest method and Telstra may come 
along to provide wireless at a fraction of the 
cost.  No wonder the ACCC refused to sign 
off on NBN Co wanting to put a block on 
Telstra promoting wireless - that was just 
blatant anti-competition and highlights the 
monopoly that is the NBN.
Mr Randall said people should also be 
aware that even if they are in an area 
earmarked to receive FTTH, many areas will 
utilise a mix of fibre and fixed wireless 
meaning some homes and businesses will 
only have internet access through a wireless 
service.
Areas included in the ‘mixed service’ list 
included Mandurah, Pinjarra and Waroona 
in the south of the electorate; and Byford, 
Jarrahdale, Mundijong and Serpentine in the 
northern end.
WAROONA WORKS
Mechanical repairs and 

servicing
All makes and models.

Mobile Service
Car trailer hire.

0407 333 775

Mini-Plant
Bobcat & Mini 

Excavator

Post Hole Borer 
& Rock Breaker

Geoff Plant
0413 056 398

Plant  Grass

Supply & Installation of 
Artificial Grass

 For a free quote call  
0413 056 398
See it on display at

Waroona Home Timber & Hardware

Adv.Dip. Hort./Arboriculture

0402 274 259
ARBOREAL TREE CARE

LOCAL TREE 
SERVICE

WHEN  PROFESSIONAL 
ADVICE MATTERS

FROM ROOF TO 
SEWER, FOR REPAIRS 

OR RENOVATIONS 
CALL RYAN

Woodbury
Plumbing

0419 711 979
Woodbury Plumbing is an accredited 

Envirowest Plumber 

PL7042 GF8462

It was good to see so many of you 
paying your fees quickly. There are still 
some outstanding fees and it is now a 
month since they were due.   Please call 
into the Club as soon as possible and 
get them paid. Also I have noticed that 
since the ‘Jag the Joker’ has been quite 
high, a number of you have been 
bringing friends and relatives along on a 
Friday night.  Just remember we are a 
Club and not a pub, and even though 
guests are allowed, it is only supposed 
to be occasionally. So if you have been 
bringing along a guest on a regular 
basis, please encourage them to join 
the Club as a Social Member, then they 
are free to attend the 
Club whenever they 
like.
Not much news on the 
bowling scene. Very 
few winter carnivals 
around, so our players 
tend to hibernate.  
Saturday Meat Packs is 
now a Pairs 
Competition and is 
going well. There is 
usually a nice meat 
raffle and the prizes for the winners are 
really good.  We obviously would like 
more people to come along and join us, 
so please consider it and get your name 
in by Friday Night. A few ladies have 
played, but they tend to wait to be 
asked.  Please don’t wait, just come and 
join us and have some fun. ‘Scroungers’ 
on Thursday afternoon is also still going. 
Again we have had one or two ladies 
playing, but we would like to see more 
of them.
On to the pennant scene and we have 
entered a Men’s Pennant side for 
Tuesday Pennants this year. The 
games are played in the afternoon and 

since we are a new team we will have 
to start in the lowest division. Tuesday 
Pennants is low key compared to 
Saturdays, so if you are a new bowler, 
but would like to gain some experience 
please let someone know at the Club.
On the Social Scene, Friday nights are 
still very popular. The ‘Jag the Joker’ is 
still going strong. With only seven 
cards left and $5,000 to win, it is well 
worth a visit.  Tickets for the ‘Joker’ are 
given out with every drink purchased 
between 4.30pm and 7.30pm.  If one of 
your tickets is drawn out, you get the 
chance to pick the ‘Joker’ card and the 
prize.  Also Friday night is the only time 

to enjoy a meal at the 
Club.  Fifty , or sixty 
people regularly eat at 
the Club and with the 
raffles and bats it is 
always a great 
atmosphere.  So why 
not come along and 
join in the fun.
Last Saturday saw 
Juanita Musgrave’s 
first venture into 

organizing a social event with the band 
“The Stirling Rangers” performing for 
us.  The night was organized very 
quickly, so it was good to see so many 
of you venture out on a cold winter’s 
night.  The band was great and I am 
sure everybody had a great time. Well 
done, Juanita and thanks to all the 
volunteers who helped on the night to 
make it such a success.
We will soon be calling for volunteers 
to help clean up the greens before the 
new season starts.  There are a 
number of items that need to be taken 
to the tip, so if you have a trailer, or ute 
and are willing to help please let 
someone know at the Club.

BOWLING CLUB NEWS
CLASSIFIED ADS
They are FREE!

(For goods to the value of $5000 only - 
6 line maximum)

NATIVE TREE AND SHRUBS
SEEDLINGS - $1.20

Advanced trees and Citrus 
BULK ORDERS - HALF PRICE

HUGH RANGE NOW AVAILABLE
PLANT PILLS, TREE GUARDS, PLANTERS

 MONDAY TO FRIDAY  9 – 4 
SATURDAY am – BY APPT.

PH 9530 3685
ATTEIN RD. COOLUP

www.hamelnursery.com.au

HAMEL NURSERY

WANTED
Reliable and 

thorough house 
cleaner required for 

when guests vacate a 
new  homestead on 
the scarp, Waroona.

Call Kathy
0408 950 085

FOR SALE
Pump (Davey) XP350P household 
pressure system $250; 5o litre 
Rheemglas electric water heater 240v 
10kw $700.........................9733 1520

Recliner chair, 
burgundy, excellent 
condition $250 ono 
........0429 170 057

Upright gas stove GC $80, Fridge top 
freezer GC $180................9733 1240

RAFFLE RESULTS
Lucky winner of the St Joseph’s wood 
raffle was Bill from Waroona.
Lions Wood Raffle for 21 July was 
won by Carolyn Faulkner with ticket 
62D.

 Invites applications for a
Maintenance Person

 to commence as soon as 
possible.

Role involves 8 hours for one day 
per week maintaining the school 

including odd jobs and 
gardening.

Handyman skills or experience 
would be advantageous. Must 

have a WWC check.
Applicants need to submit a letter 

and resume to the Principal, St 
Joseph’s School, PO Box 129, 

Waroona WA 6215 or by email to 
admin@stjoeswaroona.wa.edu.au 

By 10th August 2012.
Further inquiries on 9782 6500 or 

on the website 
www.stjoeswaroona.wa.edu.au.

St Joseph’s 
School, 

Waroona


